@charset "utf-8";
/* CSS Document */
body{background:#FFF;font:12px "宋体", Arial;color:#333;margin:0;padding:0;}
div,form,img,ul,ol,li,dl,dt,dd,p{margin:0;padding:0;border:0;}
li{list-style-type:none;}
img{ vertical-align:middle;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
textarea,input,select{font-size:12px;}
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}
.clear{overflow:hidden;clear:both;font-size:0;}
.clearfix {zoom:1;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;} /* only FF */

table{border-collapse:collapse;border-spacing:0;cellspacing:0;cellspacing:0;}

.fl{float:left;}
.fr{float:right;}
.blank10{clear:both;height:10px;line-height:0;font-size:0;overflow:hidden;}
.blank20{clear:both;height:20px;line-height:0;font-size:0;overflow:hidden;}
.fwb{font-weight:bold;}
.redC{color:#c00;}
.gray3{color:#333;}
.gray6{color:#666;}
.gray9{color:#999;}
.blue{color:#049;}
.blue a{color:#049;}
.blue a:hover{color:#c00;}
.f14{font-size:14px;}
.CB{clear:both;height:0;overflow:hidden;}
.TaC{text-align:center;}

/*顶部导航*/
.headMenuBox{width:960px;height:20px;line-height:20px;margin:10px auto 0;}/*2013-7-5修改*/
.headMenuBox a{padding:0 3px;}
.worldAd{width:960px;overflow:hidden;margin:0 auto;}

/*header*/
.US_header{width:960px;height:80px;margin:0 auto;overflow:hidden;}
.US_header .logo{float:left;width:120px;height:65px;margin:12px 2px 0 25px;display:inline;}/*2013-7-5修改*/
.US_header .city{float:left;width:57px;height:40px;margin:40px 0 0 0;text-align:center;font-size:14px;margin-left:8px;}
.US_header .city p{line-height:21px;margin:0;padding:0;color:#004499;font-size:16px;font-family:"Microsoft YaHei";font-weight:bold;text-align:left;font-size:15px;}
.US_header .city p.yw{font-family:Arial;}
.US_header .h_AD,.US_header .h_AD2{float:right;width:740px;height:60px;margin-top:18px;}/*2013-7-5修改*/
.US_header .h_AD2{width:780px;}
.US_nav{clear:both;width:960px;height:38px;margin:0 auto;background:#297ed0;margin-top:15px;overflow:hidden;}/*2013-7-5修改*/
.US_leftNav{float:left;line-height:38px;}
.US_leftNav a{display:inline-block;color:#ffffff;padding:0 18px 0 16px;background:url(http://js.soufunimg.com/ggcp/world/newimages20130624/navLbg.gif) right top no-repeat;font-size:14px;}
.US_leftNav a:hover{color:#ffffff;text-decoration:none;background:#185ebd;}
.US_leftNav a.on{background:#185ebd;}
.US_rightBtn{float:right;}
.US_rightBtn .navBtnS{display:inline-block;height:26px;line-height:26px;background:url(nav_BtnRbg.png) no-repeat;padding-left:8px;color:#ffffff;margin:6px 10px 0 0;}
.US_rightBtn .navBtnS span{display:inline-block;height:26px;line-height:26px;background:url(nav_BtnRbg.png) right top no-repeat;padding-right:8px;font-family:Arial;color:#fff;cursor:pointer;}
.US_rightBtn .navBtnS:hover{background:url(hnav_BtnRbg.png) left -26px no-repeat;text-decoration:none;}
.US_rightBtn .navBtnS:hover span{background:url(nav_BtnRbg.png) right -26px no-repeat;}
.US_rightBtn .RBtitle{font-family:Arial;color:#fff;margin-right:10px;}

/*search*/
.Us_search .textBox{position:relative;float:left;margin-right:10px;display:inline;z-index:10;}
.Us_search .textBox span.Sicon{position:absolute;height:19px;line-height:21px;padding:6px 0 6px 21px;left:11px;top:1px;font-size:14px;color:#888888;overflow:hidden;background:url(search_icon.gif) left center no-repeat;}
.Us_search input{float:left;font-size:14px;color:#333;outline:none;}
.Us_search input.inputStyle{border:1px solid #89aad3;background:#fafafa;width:248px;height:19px;line-height:21px;padding:7px 10px 7px 31px;overflow:hidden;}
.Us_search .choseBox{position:relative;float:left;margin-right:8px;display:inline;z-index:9;zoom:1;}
.Us_search .choseBox h1{border:1px solid #89aad3;background:#fafafa url(chose_icon.gif) 147px center no-repeat;width:152px;height:19px;line-height:21px;padding:7px 10px;overflow:hidden;font-size:14px;cursor:default;font-weight:normal;}/*0626*/ 
.Us_search .outList{position:absolute;left:0;top:34px;background:#fff;width:100%;_width:expression(this.parentNode.offsetHeight > this.parentNode.scrollHeight ? '100%' : parseInt(this.parentNode.clientWidth) + 'px');z-index:15;}
.Us_search ul{border:1px solid #6cafd8;}
.Us_search ul li{height:30px;}
.Us_search ul li a{display:block;color:#004499;padding:0 10px;border-top:1px solid #fff;height:29px;line-height:29px;overflow:hidden;}
.Us_search ul li a:hover{background:#e8f2f9;text-decoration:none;color:#004499;}
.Us_search ul li.on a{background:#e8f2f9;}
.Us_search ul li span{color:#999999;padding-left:10px;font-family:Arial;}
.Us_search ul.width5 li{float:left;width:50%;}
.Us_search .choseBox li.inputPbox{height:auto;padding:3px 0 5px 7px;}
.Us_search .choseBox li .priceinput{float:none;width:42px;height:18px;line-height:18px;padding:0 2px;border:1px solid #CACACA;font-size:11px;background:none;}
.Us_search .choseBox li .pricebutton{float:none;width:38px;height:20px;line-height:20px;padding:0;border:1px solid #A9A9A9;font-size:11px;background:none;background-color:#F6F6F6;color:#333333;font-size:12px;}
.Us_search .choseBox li.inputIntro{padding:0 10px;height:30px;line-height:30px;color:#f60;}
.Us_search{width: 940px; margin:0 auto;  padding: 10px; background-color:#eeeeee;height:35px; }
.Us_search input.WdIdx_inputStyle { width: 430px; color: rgb(153, 153, 153); }
.UsNav{width:960px;margin:10px auto;}
.UsNav a{color:#004499;}
.UsNav a:hover{color:#c00;}
.UsNav span{padding:0 5px;color:#004499;}
.UsNav .fr span{color:#999;padding-left:15px;}
.UsNav .fr em{ font-style:normal;}
/*底部热门城市*/
.worldbox{clear:both;width:960px;margin:0 auto 15px;}
.FooterCity{width:960px;padding:2px 0;line-height:20px;}
.FooterCity dd{float:left;width:60px;}
.FooterCity dt{float:left;width:900px;overflow:hidden;color:#CFCFCF;}
.FooterCity dt a{white-space:nowrap;color:#666;}
.FooterCity dt a:hover{color:#c00;}

/*公共底部样式*/
.sfunfooter20120411{width:960px;background:#fff;color:#333;font-size:12px;font-family:'宋体';text-align:center;clear:both;margin:0 auto;padding-bottom:20px;border-top:1px solid #cccccc;padding-top:15px;}
.sfunfooter20120411 a:link{font-size:12px;color:#333;text-decoration:none;}
.sfunfooter20120411 a:visited{font-size:12px;color:#333;text-decoration:none;}
.sfunfooter20120411 a:hover{font-size:12px;color:#c00;text-decoration:underline;}
.sfunfooter20120411 .song{line-height:20px;}
.sfunfooter20120411 .verdana{line-height:20px;font-family: Verdana;}
.sfunfooter20120411 .verdana a{color:#333;font-family:'宋体';padding:0 7px;text-decoration:none;}
.sfunfooter20120411 .verdana a:hover{color:#c00;text-decoration:underline;}
.sfunfooter20120411 em{ font-style:normal;font-family: Verdana;}
.sfunfooter20120411 .spacing{line-height:23px;letter-spacing:3px;font-family:Verdana;margin-top:5px;}
.sfunfooter20120411 td a{display:block}
.sfunfooter20120411 td a:hover{background:#d2e1f6;color:#333;text-decoration:none;}
.sfunfooter20120411 dl{height:20px;padding-left:120px;}
.sfunfooter20120411 dl dd{float:left;width:72px;line-height:20px;font-family: Verdana;}
.sfunfooter20120411 dl dd a{padding:0 8px 0 4px;}
.footershaixa{width:72px;position:relative; z-index:2}
.footershaixa a{color:#333;text-decoration:none;}
.footershaixb{display:none;width:500px;height:155px;position:absolute;left:-230px;top:20px;cursor:auto;background:#fff;border:1px solid #81c5fe;text-align:left;}
.footershaixa.activexiala div{display:block;padding:5px 10px;}
.footershaixa.activexiala div td{line-height:22px;}
.FooterCity{width:960px;padding:2px 0;line-height:20px;}
.FooterCity dd{float:left;width:60px;line-height:20px;}
.FooterCity dt{float:left;width:900px;overflow:hidden;color:#CFCFCF;font:12px "宋体",Arial;line-height:20px;}
.FooterCity dt a{white-space:nowrap;color:#999;}
.FooterCity dt a:hover{color:#c00;}